RubyGems Navigation menu

tumblr-fu 0.1.0.2

A lightweight wrapper to Twitter API V2

Versions:

  1. 0.1.0.2 - December 11, 2012 (5 KB)
  2. 0.1.0.1 - December 7, 2012 (4.5 KB)
  3. 0.1.0.0 - December 7, 2012 (4.5 KB)
Show all versions (4 total)

Runtime Dependencies:

Authors:

  • Mooch

Owners:

39e086746515e6dd8541bd5f2a0f55d3

Total downloads 2,312

For this version 879

Show all versions (4 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'tumblr-fu', '~> 0.1.0.2' = Copy to clipboard Copied!

install:
gem install tumblr-fu = Copy to clipboard Copied!

Links: